<?php
/************************************************************************
 * Mailer v0.2.1-FINAL                                Start: 01/09/2005 *
 * ===================                          Last change: 01/09/2005 *
 *                                                                      *
 * -------------------------------------------------------------------- *
 * File              : beg_de.php                                       *
 * -------------------------------------------------------------------- *
 * Short description : German langugage support                         *
 * -------------------------------------------------------------------- *
 * Kurzbeschreibung  : Deutsche Sprachunterstuetzung                    *
 * -------------------------------------------------------------------- *
 * $Revision::                                                        $ *
 * $Date::                                                            $ *
 * $Tag:: 0.2.1-FINAL                                                 $ *
 * $Author::                                                          $ *
 * Needs to be in all Files and every File needs "svn propset           *
 * svn:keywords Date Revision" (autoprobset!) at least!!!!!!            *
 * -------------------------------------------------------------------- *
 * Copyright (c) 2003 - 2009 by Roland Haeder                           *
 * Copyright (c) 2009, 2010 by Mailer Developer Team                    *
 * For more information visit: http://www.mxchange.org                  *
 *                                                                      *
 * This program is free software; you can redistribute it and/or modify *
 * it under the terms of the GNU General Public License as published by *
 * the Free Software Foundation; either version 2 of the License, or    *
 * (at your option) any later version.                                  *
 *                                                                      *
 * This program is distributed in the hope that it will be useful,      *
 * but WITHOUT ANY WARRANTY; without even the implied warranty of       *
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the        *
 * GNU General Public License for more details.                         *
 *                                                                      *
 * You should have received a copy of the GNU General Public License    *
 * along with this program; if not, write to the Free Software          *
 * Foundation, Inc., 51 Franklin St, Fifth Floor, Boston,               *
 * MA  02110-1301  USA                                                  *
 ************************************************************************/

// Some security stuff...
if (!defined('__SECURITY')) {
	die();
} // END - if

// Language definitions
addMessages(array(
	'ADMIN_EDIT_BEG_SETTINGS' => "Einstellungen am Bettel-Link",
	'ADMIN_BEG_POINTS' => "{?POINTS?}-Gutschrift bei Klick auf Bettel-Link",
	'ADMIN_CONFIG_BEG_TIMEOUT' => "Zeitsperre global",
	'ADMIN_CONFIG_BEG_UID_TIMEOUT' => "Zeitsperre gegen eine Mitglieder-Id",
	'ADMIN_CONFIG_BEG_REMOTE_IP_TIMEOUT' => "Zeitsperre gegen eine IP-Nummer",
	'BEG_LINK_BY' => "Bettel-Link bei <strong>{?MAIN_TITLE?}</strong>",
	'BEG_LINK_USERID' => "Unser Mitglied <span class=\"data\">%s</span> hat {?POINTS?} gebettelt.",
	'BEG_UID_STEAL_1' => "Das Mitglied ",
	'BEG_UID_STEAL_2' => " hat soeben ",
	'BEG_UID_STEAL_3' => " {?POINTS?} bei Ihnen erbettelt.",
	'BEG_CLICKS' => "Dies war insgesamt der <strong>%s.</strong> Klick auf sein Bettel-Link.",
	'BEG_THANKS_FOR_CLICK' => "Danke f&uuml;r Ihre Spende.",
	'BEG_CONTINUE_REGISTER' => "Und weiter geht es zur Anmeldung bei {?MAIN_TITLE?} ...",
	'BEG_SORRY_ANOTHER_WAS_HERE_1' => "Oh schade! Es war vor kurzem schon einer hier! Das Mitglied ",
	'BEG_SORRY_ANOTHER_WAS_HERE_2' => " hat von Ihnen auch keine ",
	'BEG_SORRY_ANOTHER_WAS_HERE_3' => " {?POINTS?} erhalten.",
	'BEG_THANKS_FOR_CLICK_AGAIN' => "Danke dennoch f&uuml;r den erneuten Klick.",
	'BEG_MEMBER_YOUR_LINK' => "Hier ist Ihr pers&ouml;nlicher Bettel-Link",
	'BEG_MEMBER_CLICKS_TOTAL' => "Anzahl Gesamtklicks auf Ihren Bettel-Link",
	'BEG_MEMBER_EARN_1' => "Sie erhalten von",
	'BEG_MEMBER_EARN_2' => "bis",
	'BEG_MEMBER_EARN_3' => "f&uuml;r jeden Klick auf Ihren Bettellink.",
	'BEG_MEMBER_TIMEOUT' => "Die Zeitsperre ist derzeit eingestellt auf <span class=\"data\">{%config,createFancyTime=beg_timeout%}</span>. Innerhalb dieser Zeit erhalten Sie keine erneute Verg&uuml;tung.",
	'BEG_MEMBER_HAVE_FUN' => "Viel Spass beim {?POINTS?}-Betteln.",
	'BEG_GUEST_TRAILER' => "{?POINTS?} erbetteln bei...",
	'BEG_GUEST_EARN_1' => "Betteln macht sich bezahlt! F&uuml;r jeden Klick erhalten Sie von",
	'BEG_GUEST_EARN_2' => "bis",
	'BEG_GUEST_EARN_3' => "auf Ihr Mitgliedskonto direkt gutgeschrieben. Zuddem verdienen Sie an den erbettelteten {?POINTS?} Ihrer Refferal mit.",
	'BEG_GUEST_TIMEOUT' => "Sie k&ouml;nnen derzeit alle <span class=\"data\">%s</span> {?POINTS?} betteln.",
	'BEG_GUEST_HAVE_FUN' => "Heute noch anmelden und Spass haben.",
	'ADMIN_BEG_POINTS_MAX' => "Maximale erbettelbare {?POINTS?} bei Klick auf Bettellink",
	'ADMIN_BEG_USERID' => "Mitglied-Account zum Abbuchen der erbettelten {?POINTS?}",
	'ADMIN_SELECT_BEG_MODE' => "Verg&uuml;tungsmodus der erbettelten {?POINTS?}",
	'BEG_MODE_DIRECT' => "Nur direktem Mitglied gutschreiben.",
	'BEG_MODE_REF' => "Auch dem Werber des Mitgliedes gutschreiben.",
	'BEG_SORRY_YOURE_LOGGED_IN_1' => "Oh schade! Sie haben vermutlich auf Ihren eigenen Bettel-Link mit der Mitglieder-Id ",
	'BEG_SORRY_YOURE_LOGGED_IN_2' => " geklickt. Sie haben somit auch keine ",
	'BEG_SORRY_YOURE_LOGGED_IN_3' => " {?POINTS?} erhalten.",
	'BEG_SAME_UID_AS_OWN' => "Mitglieder-Id des Webmasters benutzt.",

// Pay modes
	'ADMIN_BEG_PAY_MODE' => "Wie sollen {?POINTS?} verg&uuml;tet werden?",
	'ADMIN_BEG_PAY_MODE_IMG' => "Abgesichert durch ein 1x1-Pixel",
	'ADMIN_BEG_PAY_MODE_JS' => "Abgesichert durch ein Fake-JavaScript",
	'ADMIN_BEG_PAY_MODE_BOTH' => "Durch beides obriges absichern",
	'ADMIN_BEG_PAY_MODE_NONE' => "Keine Absicherung (unsicher)",

// More strings for beg link
	'BEG_LINK_PAY_BOTH_1' => "Das Mitglied <strong>",
	'BEG_LINK_PAY_BOTH_2' => "</strong> hat bei Ihnen gerade <strong>",
	'BEG_LINK_PAY_BOTH_3' => " {?POINTS?}</strong> erbettelt. Dies war der <strong>",
	'BEG_LINK_PAY_BOTH_4' => ".</strong> Klick auf seinen Bettellink. Vielen Dank f&uuml;r Ihre Spende.",

// Begging rallye
	'BEG_RANK' => "Bettel-Rank",
	'BEG_TOTAL' => "Gesamt erbettelt",
	'BEG_POINTS' => "Erbettelt",
	'BEG_MEMBER_TOTAL' => "Erbettelte {?POINTS?} aller Mitglieder",
	'ADMIN_BEG_TIMEOUT' => "Es werden nur Mitglieder ausgewertet und hier aufgelistet, die sp&auml;testens am <span class=\"data\">%s</span> noch aktiv waren. Alle anderen Mitglieder erhalten die Verg&uuml;tung nicht.",
	'ADMIN_EDIT_BEG_RALLYE_SETTINGS' => "Einstellungen an der Bettel-Rallye",
	'ADMIN_BEG_RALLYE_ACTIVE' => "Ist die Bettel-Rallye aktiv? (Mails k&ouml;nnen optional versendet werden!)",
	'ADMIN_BEG_RALLYE_ONLY_ACTIVE' => "Nur aktive Mitglieder nehmen dran?<br /><div class=\"admin_note\">(Nur in Verbindung mit der Erweiterung <strong>autopurge</strong>!)</div>",
	'ADMIN_BEG_NO_RALLYE' => "Niemand nimmt an der Bettel-Rallye dran teil.",
	'ADMIN_BEG_WITHDRAW_NOW' => "Jetzt Verg&uuml;tung Bettel-Rallye verg&uuml;ten",
	'ADMIN_BEG_WITHDRAW_NOTE' => "Es wird nur die Verg&uuml;tung vorbereitet. Die eigentliche Verg&uuml;tung erfolgt beim T&auml;glichen Reset um 00:00 Uhr.",
	'ADMIN_BEG_WITHDRAW_PREPARED' => "Verg&uuml;tung der Bettel-Rallye vorbereitet.",
	'ADMIN_BEG_WINNER_HIGLIGHTED' => "M&ouml;gliche Gewinner der Bettel-Rallye sind dick marktiert.",
	'ADMIN_BEG_ALREADY_WITHDRAW' => "Manuelle Verg&uuml;tungvorbereitung bereits bet&auml;tigt.",
	'BEG_RALLYE_NOTE' => "Hinweis: Unter <strong>{--BEG_POINTS--}</strong> finden Sie Ihre gesamt erbettelten {?POINTS?} wieder.",
	'BEG_RALLYE_CONDITIONS' => "Wer alles an der Bettel-Rallye teilnehmen kann",
	'BEG_RALLYE_CONDITION_1' => "Es werden nur aktive und freigeschaltete Mitglieder ber&uuml;cksichtig.",
	'BEG_RALLYE_CONDITION_2' => "Es kann jeder dran teilnehmen, der Mitglied bei diesem {?mt_word?} (<strong>{?MAIN_TITLE?}</strong>) und freigegeben ist.",
	'BEG_RALLYE_CONDITION_3' => "Zur Erstellung des Rallye-Ergebnisses werden alle erbettelten {?POINTS?} ber&uuml;cksichtig.",
	'BEG_RALLYE_CONDITION_4' => "Der Rechtsweg ist ausgeschlossen.",
	'BEG_MEMBER_HERE_IS_THE_LIST' => "Hier finden Sie die aktuelle Liste mit den m&ouml;glichen Gewinnern.",
	'BEG_LINK_HERE' => "Betteln Sie am Besten gleich los! Hier ist der Link dazu.",
	'ADMIN_BEG_RANKS' => "Anzahl Gewinner der Bettel-Rallye",
	'BEG_MONTHLY_RALLYE' => "GEWONNEN: Monatliche Bettel-Rallye",
	'BEG_RALLYE_NO_ONE_JOINED' => "Niemand nimmt an der Bettel-Rallye dran teil, oder sie ist administrativ deaktiviert worden.",
	'ADMIN_BEG_RALLYE_DEACTIVATED' => "Bettel-Rallye nicht aktiviert.",
	'ADMIN_EDIT_BEG_RALLYE_NOTIFICATIONS' => "Benachrichtungen per Mail zur Bettel-Rallye",
	'ADMIN_BEG_RAL_ENABLE_NOTIFY' => "Benachtigen, wenn Bettel-Rallye aktiviert wurde?",
	'ADMIN_BEG_RAL_DISABLE_NOTIFY' => "Benachtigen, wenn Bettel-Rallye deaktiviert wurde?",
	'ADMIN_BEG_NOTIFY_BONUS' => "Bonus-Mail mit Anzahl {?POINTS?} aussenden, wenn Bettel-Rallye aktiviert wurde. <div class=\"admin_note\">(0 = Unverg&uuml;tete Benachrichtigung aussenden; nur in Verbindung mit der Erweiterung <strong>bonus!</strong>)</div>",
	'ADMIN_BEG_NEW_MEMBER_NOTIFY' => "Sollen neue Mitglieder mit selber Mail &uuml;ber eine laufende Bettel-Rallye benachrichtigt werden?",
	'ADMIN_BEG_NOTIFY_WAIT' => "Wie lange soll die Wartezeit der Bonus-Mail sein?",
	'BEG_NO_LIMITATION' => "Keine IP-Sperre eingerichtet!!.",
	'ADMIN_BEG_INCLUDE_OWN' => "Soll Ihre Mitglieder-Id an der Bettel-Rallye dran teilnehmen?",

// Task overview
	'ADMIN_TASK_LIST_BEG' => "Bettel-Rallye-Teilnehmer",
	'ADMIN_TASK_LIST_BEG_TITLE' => "Es nehmen Mitglieder an der Bettel-Rallye dran teil.",

// Subject lines
	'BEG_RALLYE_ENABLE_NOTIFY' => "HINWEIS: Eine Bettel-Rallye ist am Laufen.",
	'BEG_RALLYE_DISABLE_NOTIFY' => "HINWEIS: Eine Bettel-Rallye wurde gestoppt.",
));

// [EOF]
?>
